package kr.co.hanwha.hifive.data.model;

public class CrudDataRoot extends BaseData {
    CrudData crudResult;


    public boolean getOnOff() {
        if (crudResult != null) return crudResult.getOnOff();
        return false;
    }
}
/*
"crudResult": {
"id": 8,
"member_id": 327,
"conf_id": 7001,
"value": "1",
"created_at": "2018-04-19 05:53:49.0",
"updated_at": "2018-04-19 06:13:15.0"
}
 */